.overlay {
  background-color: rgba(0, 0, 0, 0.7);
  width: 100vw;
  height: 200%;
  position: fixed;
  z-index: 999;
  top: 0;
  display: none;
}

#add {
  font-family: "Open Sans", sans-serif;
  max-width: 900px;
  background-color: white;
  margin: 20vh auto;
  height: 470px;
  display: flex;
  text-align: center;
  border-radius: 0;
}

#add a {
  width: 60% !important;
  text-decoration: none;
}

#exit {
  cursor: pointer;
}

.popup-container {
  position: relative;
}

.popup-container h4 {
  width: 400px;
  text-align: center;
  color: #33353e;
  font-size: 2.6em;
  margin-bottom: 20px;
  margin-top: 10px;
  font-weight: 800;
}

.popup-container p {
  width: 380px;
  font-weight: 700;
  color: #425c6d;
  margin-bottom: 30px !important;
  font-style: normal;
}

.right-box {
  background-color: #c8252d;
  width: 40%;
}

.right-box img {
  position: absolute;
  height: 270px;
  left: -60px;
  bottom: 70px;
}

.right-box p {
  color: white;
  float: right;
  width: 50px;
  font-size: 2em;
  margin-top: -3px !important;
}

.left-box {
  padding-top: 30px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.left-box img {
  max-width: 270px;
  align-self: center;
}

.icons {
  justify-content: center;
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.icons img {
  height: 50px;
}

.icons h6 {
  margin-top: 0;
  color: black !important;
}

.icons .col-3 {
  width: 29% !important;
}

.button-wrapper p:last-of-type {
  font-weight: 400;
  font-size: 14px;
}

.button {
  background-color: #c8252d;
  max-width: 300px;
  padding: 15px 0px;
  font-size: 1.2em !important;
  text-decoration: none;
  font-weight: 600 !important;
  color: #fff !important;
  border-radius: 4px;
  margin-bottom: 20px;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-shadow: 0px 0px 10px 0px rgb(66 66 66);
  -moz-box-shadow: 0px 0px 10px 0px rgb(66 66 66);
  box-shadow: 0px 0px 10px 0px rgb(66 66 66);
  transition: 200ms all ease-in-out;
}

.button:hover {
  color: #ffffff;
  background-color: #a60404;
  border-color: #a60404;
}
